# [no title set] 
SOLU RESOLUTION 2.62833
SOLU SET RFZ=4.7 TFZ=4.7 PAK=6 LLG=23 LLG=24
SOLU HISTORY RF(2)TFpk(1)TF(3)PAK(3:2)RNP(2:3)RNP(3:2)
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_1WZA_A EULER  248.855   56.575  119.979 FRAC -0.00954 -0.17327 -1.21388 BFAC -0.16076
SOLU ENSEMBLE MR_1WZA_A VRMS DELTA +0.7340 RMSD  1.58 #VRMS  1.80
SOLU SET RFZ=4.7 TFZ=3.4 PAK=6 LLG=23 LLG=24
SOLU HISTORY RF(2)TFpk(24)TF(124)PAK(124:86)RNP(86,16:4)RNP(4:4)
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_1WZA_A EULER  294.731  122.627  299.292 FRAC 0.01760 0.24138 0.72442 BFAC 0.08536
SOLU ENSEMBLE MR_1WZA_A VRMS DELTA +0.5827 RMSD  1.58 #VRMS  1.76
SOLU SET RFZ=4.8 TFZ=4.6 PAK=4 LLG=23 LLG=23
SOLU HISTORY RF(1)TFpk(3)TF(4)PAK(4:3)RNP(3:6)RNP(6:5)
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_1WZA_A EULER  245.453   57.717  118.178 FRAC -0.02408 -0.15983 -1.22125 BFAC 0.00229
SOLU ENSEMBLE MR_1WZA_A VRMS DELTA +0.5051 RMSD  1.58 #VRMS  1.73
SOLU SET RFZ=4.8 TFZ=4.3 PAK=4 LLG=23 LLG=23
SOLU HISTORY RF(1)TFpk(2)TF(2)PAK(2:1)RNP(1:5)RNP(5:6)
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_1WZA_A EULER  246.008   58.843  118.966 FRAC -0.02882 -0.15997 -0.85769 BFAC -0.05086
SOLU ENSEMBLE MR_1WZA_A VRMS DELTA +0.4798 RMSD  1.58 #VRMS  1.73
